Anonymous Login
2017-11-21 15:02 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001948OpenClonkDocumentationpublic2017-11-11 10:50
ReporterK-Pone 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Versiongit master 
Summary0001948: MAPALGO_Turbulence is missing "Op" parameter
DescriptionThe entry for MAPALGO_Turbulence in the Map Scripts page is missing the Op parameter. According to the engine this parameter is required.

ERROR: C4MapScriptAlgo: Expected between 1 and 1 operands in property "Op"
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005903

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/101dc5055d8b531d2851afb046c2a430b6e4a6dc

Changeset 101dc50 by Maikel de Vries <mdt.maikel@gmail.com>
add Op parameter to turbulence map script algorithm (0001948)

+Notes

-Issue History
Date Modified Username Field Change
2017-10-21 20:50 K-Pone New Issue
2017-11-11 10:50 occ Note Added: 0005903
2017-11-11 10:50 Maikel Assigned To => Maikel
2017-11-11 10:50 Maikel Status new => resolved
2017-11-11 10:50 Maikel Resolution open => fixed
2017-11-11 10:50 Maikel Fixed in Version => git master
+Issue History